Login | Packages | Support | Bugs 

Top Level :: Search Engine :: mnogosearch

mnogosearch 1.0.0

This package is not maintained anymore and has been superseded. Package has moved to channel http://www.mnogosearch.org, package mnogosearch.
Package Information
Summary mnoGoSearch extension module for PHP
Maintainers Pierre Joye (lead) [wishlist] [details]
Sergey Kartashoff <gluke@mail.ru> (lead) [details]
License PHP License
Description Until PHP 5.1.0, this package was bundled in PHP.

This extension is a complete PHP binding for the mnoGoSearch API.
For details please see to http://www.mnogosearch.org/ or the manual.
Release notes
Version 1.0.0
(alpha)
- Initial PECL release
- fix compiler warnings and errors on 64bit platform
- #34705 (php bugs), disable udm_clear_search_limits when used with mnogosearch 3.2+
*this is a required backward compatibility break*

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ]
[ Report new bug ]

Dependencies for release 1.0.0
PHP Version: PHP 4.3.0 or newer
PEAR Package: PEAR 1.4.3 or newer
PRIVACY POLICY | CREDITS
Copyright © 2001-2014 The PHP Group
All rights reserved.
Last updated: Tue Oct 15 08:05:03 2013 UTC
Bandwidth and hardware provided by: pair Networks